#ifndef _NODE_DATA_ACQUISITION_H
#define _NODE_DATA_ACQUISITION_H
#include "mmodbus.h"
#include "dlt645.h"
#include "dlt645_port.h"
void data_acquisition(void);
extern uint8_t protocol_485;
void rs_485_test();
#endif